package com.inspect.access.base.model;

import com.inspect.access.base.domain.InfraredFileNameGenerator;

public class InfraredModel extends LoginModel {
   private InfraredFileNameGenerator infraredFileNameGenerator;
   private int channelSerial;
   private int presetId;

   public InfraredFileNameGenerator getInfraredFileNameGenerator() {
      return this.infraredFileNameGenerator;
   }

   public void setInfraredFileNameGenerator(InfraredFileNameGenerator infraredFileNameGenerator) {
      this.infraredFileNameGenerator = infraredFileNameGenerator;
   }

   public int getChannelSerial() {
      return this.channelSerial;
   }

   public void setChannelSerial(String channelSerial) {
      this.channelSerial = 1;
   }

   public int getPresetId() {
      return this.presetId;
   }

   public void setPresetId(int presetId) {
      this.presetId = presetId;
   }
}
